TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Identity ( dif/fld^fun G ) -> elt-dif/fld^fun

### Examples

x_F:=HermitianFunctionField(3);; x_O:=MaximalOrderFinite(x_F);; x_p:=PrimitiveElement(x_O);;x_m:= x_p^2+2;;x_d:= Differential(x_m);;Identity(Parent(x_d));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack